div#container {
   height: 2750px;
   margin-left: 0;
   margin-top: 0;
   text-align: left;
   width: 1150px;
}
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#master_framePageHeader1 {
   background-color: #696969;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#master_frame4Layer1 {
   background-attachment: fixed;
   background-color: transparent;
   background-image: url('images/Lavendel1.jpg');
   background-position: 50% 0;
   background-position: left center;
   background-repeat: repeat;
   background-size: cover;
   border-radius: 0px;
   opacity: 0.75;
}
#master_frameLayer1 {
   background-image: linear-gradient(to top, #008000 0%, #ADFF2F 100%);
   border-radius: 0px;
}
#wb_Text3fc {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3fc div {
   text-align: left;
}
#termineLayer3 {
   background-color: #FBFBFB;
   background-image: none;
   border-radius: 0px;
   opacity: 0.90;
}
#wb_Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#wb_Text1 div {
   text-align: justify;
}
#wb_Was_ist_4LifeBalance {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_Was_ist_4LifeBalance {
   color: #666666;
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
}
#wb_Was_ist_4LifeBalance div {
   text-align: center;
}
#wb_logo1h {
   vertical-align: top;
}
#logo1h {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_master_frame1Image1 {
   vertical-align: top;
}
#master_frame1Image1 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_master_frame1_3Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_master_frame1_3Text1 div {
   text-align: left;
}
#wb_master_frame1CssMenu1 {
   background-color: transparent;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   margin: 0;
   text-align: left;
}
#wb_master_frame1CssMenu1 ul {
   display: inline-block;
   font-size: 0;
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_master_frame1CssMenu1 li {
   display: inline-block;
   margin: 0;
   padding: 0px 25px 0px 0px;
}
#wb_master_frame1CssMenu1 a {
   background-color: #696969;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   color: #FFFFFF;
   display: block;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   text-align: center;
   text-decoration: none;
   text-transform: none;
   vertical-align: middle;
}
#wb_master_frame1CssMenu1 > ul > li > a {
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
}
#wb_master_frame1CssMenu1 li:hover a,
#wb_master_frame1CssMenu1 a:hover,
#wb_master_frame1CssMenu1 .active {
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid transparent;
   color: #ADFF2F;
}
#wb_master_frame1CssMenu1 li.firstmain {
   padding-left: 0px;
}
#wb_master_frame1CssMenu1 li.lastmain {
   padding-right: 0px;
}
#wb_master_frame1CssMenu1 li:hover,
#wb_master_frame1CssMenu1 li a:hover {
   position: relative;
}
#wb_master_frame1CssMenu1 a.withsubmenu {
   background-image: none;
   padding: 0 5px 0 5px;
}
#wb_master_frame1CssMenu1 li:hover a.withsubmenu,
#wb_master_frame1CssMenu1 a.withsubmenu:hover {
   background-image: none;
}
#wb_master_frame1CssMenu1 ul ul {
   background-color: transparent;
   border: none;
   height: auto;
   left: 0;
   position: absolute;
   top: 0;
   visibility: hidden;
   width: 130px;
}
#wb_master_frame1CssMenu1 ul :hover ul {
   left: 0px;
   padding-top: 0px;
   top: 28px;
   visibility: visible;
}
#wb_master_frame1CssMenu1 .firstmain:hover ul {
   left: 0px;
}
#wb_master_frame1CssMenu1 li li {
   border: 0px solid #C0C0C0;
   border-width: 0 0px;
   padding: 0 0px 0px 0px;
   width: 130px;
}
#wb_master_frame1CssMenu1 li li.firstitem {
   border-top: 0px #C0C0C0 solid;
}
#wb_master_frame1CssMenu1 li li.lastitem {
   border-bottom: 0px #C0C0C0 solid;
}
#wb_master_frame1CssMenu1 ul ul a,
#wb_master_frame1CssMenu1 ul :hover ul a {
   background-color: #696969;
   background-image: none;
   border: 0px solid transparent;
   color: #FFFFFF;
   float: none;
   font-family: Arial;
   font-size: 13px;
   font-style: normal;
   font-weight: normal;
   height: auto;
   line-height: 13px;
   margin: 0;
   padding: 8px 6px 7px 6px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: normal;
   width: 118px;
}
#wb_master_frame1CssMenu1 ul :hover ul .firstitem a {
   margin-top: 0px;
}
#wb_master_frame1CssMenu1 ul ul :hover a,
#wb_master_frame1CssMenu1 ul ul a:hover,
#wb_master_frame1CssMenu1 ul ul a.active,
#wb_master_frame1CssMenu1 ul ul a.active,
#wb_master_frame1CssMenu1 ul ul :hover ul :hover a,
#wb_master_frame1CssMenu1 ul ul :hover ul a:hover,
#wb_master_frame1CssMenu1 ul ul a.active,
#wb_master_frame1CssMenu1 ul ul :hover ul a.active {
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid transparent;
   color: #ADFF2F;
}
#wb_master_frame1CssMenu1 br {
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_master_frameImage3 {
   vertical-align: top;
}
#master_frameImage3 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_header_impressum1D {
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_header_impressum1D {
   color: #DCDCDC;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
}
#wb_header_impressum1D div {
   text-align: left;
}
#wb_master_frame1newCssMenu2 {
   background-color: transparent;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   margin: 0;
   text-align: left;
}
#wb_master_frame1newCssMenu2 ul {
   display: inline-block;
   font-size: 0;
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   width: 155px;
}
#wb_master_frame1newCssMenu2 li {
   display: inline-block;
   margin: 0;
   padding: 0px 0px 3px 0px;
   width: 155px;
}
#wb_master_frame1newCssMenu2 a {
   background-color: #696969;
   background-image: linear-gradient(to bottom, #959595 0%, #6A6A6A 25%, #959595 100%);
   border: 0px solid transparent;
   border-radius: 0px;
   color: #FFFFFF;
   display: block;
   font-family: Arial;
   font-size: 15px;
   font-style: normal;
   font-weight: bold;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   vertical-align: middle;
}
#wb_master_frame1newCssMenu2 > ul > li > a {
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
   width: 145px;
}
#wb_master_frame1newCssMenu2 li:hover a,
#wb_master_frame1newCssMenu2 a:hover,
#wb_master_frame1newCssMenu2 .active {
   background-color: #2D2D2D;
   background-image: linear-gradient(to bottom, #575757 0%, #2F2F2F 25%, #575757 100%);
   border: 0px solid transparent;
   color: #ADFF2F;
}
#wb_master_frame1newCssMenu2 .firstmain a {
   margin-top: 0px;
}
#wb_master_frame1newCssMenu2 li.lastmain {
   padding-bottom: 0px;
}
#wb_master_frame1newCssMenu2 li:hover,
#wb_master_frame1newCssMenu2 li a:hover {
   position: relative;
}
#wb_master_frame1newCssMenu2 a.withsubmenu {
   padding: 0 5px 0 5px;
}
#wb_master_frame1newCssMenu2 li:hover a.withsubmenu,
#wb_master_frame1newCssMenu2 a.withsubmenu:hover {
}
#wb_master_frame1newCssMenu2 ul ul {
   background-color: transparent;
   border: none;
   height: auto;
   left: 0;
   position: absolute;
   top: 0;
   visibility: hidden;
   width: 165px;
}
#wb_master_frame1newCssMenu2 ul :hover ul {
   left: 156px;
   padding-top: 0px;
   top: 0px;
   visibility: visible;
}
#wb_master_frame1newCssMenu2 .firstmain:hover ul {
   padding-top: 0px;
   top: 0px;
}
#wb_master_frame1newCssMenu2 li li {
   border: 0px solid #C0C0C0;
   border-width: 0 0px;
   padding: 0 0px 3px 0px;
   width: 165px;
}
#wb_master_frame1newCssMenu2 li li.firstitem {
   border-top: 0px #C0C0C0 solid;
}
#wb_master_frame1newCssMenu2 li li.lastitem {
   border-bottom: 0px #C0C0C0 solid;
}
#wb_master_frame1newCssMenu2 li li.lastitem {
   padding-bottom: 0px;
}
#wb_master_frame1newCssMenu2 ul ul a,
#wb_master_frame1newCssMenu2 ul :hover ul a {
   background-color: #696969;
   background-image: linear-gradient(to bottom, #959595 0%, #6A6A6A 25%, #959595 100%);
   border: 0px solid transparent;
   color: #FFFFFF;
   float: none;
   font-family: Arial;
   font-size: 15px;
   font-style: normal;
   font-weight: bold;
   height: auto;
   line-height: 15px;
   margin: 0;
   padding: 7px 6px 6px 6px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
   white-space: normal;
   width: 153px;
}
#wb_master_frame1newCssMenu2 ul :hover ul .firstitem a {
   margin-top: 0px;
}
#wb_master_frame1newCssMenu2 ul ul :hover a,
#wb_master_frame1newCssMenu2 ul ul a:hover,
#wb_master_frame1newCssMenu2 ul ul a.active,
#wb_master_frame1newCssMenu2 ul ul a.active,
#wb_master_frame1newCssMenu2 ul ul :hover ul :hover a,
#wb_master_frame1newCssMenu2 ul ul :hover ul a:hover,
#wb_master_frame1newCssMenu2 ul ul a.active,
#wb_master_frame1newCssMenu2 ul ul :hover ul a.active {
   background-color: #2D2D2D;
   background-image: linear-gradient(to bottom, #575757 0%, #2F2F2F 25%, #575757 100%);
   border: 0px solid transparent;
   color: #ADFF2F;
}
#wb_master_frame1newCssMenu2 br {
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text2f {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text2f div {
   text-align: left;
}
#master_framePageFooter1 {
   background-color: #696969;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_Text2f {
   height: 77px;
   left: 991px;
   position: absolute;
   top: 68px;
   width: 120px;
   z-index: 4;
}
#wb_uid5 {
   color: #000000;
   font-family: "Arial";
   font-size: 15px;
}
#wb_uid4 {
   color: #000000;
   font-family: "Arial";
   font-size: 16px;
}
#termineLayer3_Container {
   margin-left: auto;
   margin-right: auto;
   position: relative;
   text-align: left;
   width: 900px;
}
#wb_uid10 {
   color: #F5F5F5;
   font-family: "Arial";
   font-size: 13px;
   line-height: 19px;
}
#wb_uid3 {
   color: #000000;
   font-family: "Lato-Bold";
   font-size: 21px;
}
#wb_header_impressum1D {
   height: 15px;
   left: 815px;
   position: absolute;
   top: 4px;
   width: 321px;
   z-index: 13;
}
#wb_uid2 {
   color: #000000;
   font-family: "Arial";
   font-size: 16px;
}
#master_framePageHeader1 {
   height: 200px;
   left: 0px;
   position: absolute;
   text-align: left;
   top: 0px;
   width: 100%;
   z-index: -1;
}
#wb_uid1 {
   color: #000000;
   font-family: "Arial";
   font-size: 19px;
}
#wb_Text3fc {
   height: 15px;
   left: 20px;
   position: absolute;
   top: 155px;
   width: 292px;
   z-index: 3;
}
#wb_uid0 {
   color: #000000;
   font-family: "Arial";
   font-size: 16px;
}
#wb_logo1h {
   height: 71px;
   left: 245px;
   position: absolute;
   top: 21px;
   width: 190px;
   z-index: 0;
}
#wb_master_frameImage3 {
   height: 163px;
   left: 20px;
   position: absolute;
   top: 118px;
   width: 143px;
   z-index: 12;
}
#wb_Text1 {
   height: 1849px;
   left: 48px;
   position: absolute;
   text-align: justify;
   top: 30px;
   width: 800px;
   z-index: 2;
}
#master_frame4Layer1 {
   height: 2365px;
   left: 0px;
   position: absolute;
   text-align: left;
   top: 200px;
   width: 100%;
   z-index: 6;
}
#master_frameLayer1 {
   height: 120px;
   left: 0%;
   position: absolute;
   text-align: left;
   top: 200px;
   width: 100%;
   z-index: 7;
}
#termineLayer3 {
   height: 2068px;
   left: 21.913%;
   position: absolute;
   text-align: center;
   top: 455px;
   width: 900px;
   z-index: 8;
}
#wb_master_frame1newCssMenu2 {
   height: 155px;
   left: 20px;
   position: absolute;
   top: 391px;
   width: 155px;
   z-index: 14;
}
#wb_master_frame1CssMenu1 {
   height: 57px;
   left: 188px;
   position: absolute;
   top: 172px;
   width: 948px;
   z-index: 11;
}
#wb_master_frame1_3Text1 {
   height: 12px;
   left: 20px;
   position: absolute;
   top: 282px;
   width: 140px;
   z-index: 10;
}
#wb_uid9 {
   color: #F5F5F5;
   font-family: "Arial";
   font-size: 13px;
}
#master_framePageFooter1 {
   height: 185px;
   left: 0px;
   overflow: hidden;
   position: absolute;
   text-align: left;
   top: 2574px;
   width: 100%;
   z-index: -1;
}
#wb_uid8 {
   color: #DCDCDC;
}
#wb_uid7 {
   color: #000000;
   font-family: "Arial";
   font-size: 11px;
}
#wb_master_frame1Image1 {
   height: 26px;
   left: 353px;
   position: absolute;
   top: 92px;
   width: 265px;
   z-index: 1;
}
#wb_uid6 {
   color: #666666;
}
#wb_Was_ist_4LifeBalance {
   height: 27px;
   left: 685px;
   position: absolute;
   text-align: center;
   top: 247px;
   width: 135px;
   z-index: 9;
}
